2018-06-21 20:15 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002411FSSCPHUDpublic2012-07-01 21:03
ReporterAxem 
Assigned Toniffiwan 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product VersionAntipodes 7 
Target Version3.6.14Fixed in Version 
Summary0002411: Repeated messages don't show the head ani
DescriptionWhen the same message is played over and over, the head ani doesn't appear. The head ani will always appear in 3.6.12.

Bug numbar threee in linked mission: http://lazymodders.fsmods.net/files/hudbugs.fs2
TagsNo tags attached.
Attached Files

-Relationships
related to 0002655resolvedniffiwan Messages without audio play too quickly 
+Relationships

-Notes

~0013571

niffiwan (developer)

Fix committed to trunk@8801.

~0013761

Zacam (administrator)

Fix committed to fs2_open_3_6_14@8937.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2011-03-09 20:02 Axem New Issue
2011-03-31 13:13 chief1983 Target Version => 3.6.14
2011-06-22 02:31 Swifty Status new => assigned
2011-06-22 02:31 Swifty Assigned To => Swifty
2012-05-17 05:32 niffiwan Assigned To Swifty => niffiwan
2012-05-20 01:36 niffiwan Relationship added related to 0002655
2012-05-20 01:40 niffiwan Changeset attached => fs2open trunk r8801
2012-05-20 01:40 niffiwan Note Added: 0013571
2012-05-20 01:40 niffiwan Status assigned => resolved
2012-05-20 01:40 niffiwan Resolution open => fixed
2012-07-01 21:03 Zacam Changeset attached => fs2open fs2_open_3_6_14 r8937
2012-07-01 21:03 Zacam Note Added: 0013761
+Issue History